.top_logo {
    background: url(../images/top_logo.png) no-repeat scroll center bottom transparent;
    display: block;
    float: left;
    height: 45px;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 5px;
    width: 515px;
}

.login_outer {
    background: url(../images/login_bg.png) no-repeat scroll right bottom transparent;
    float: right;
    height: 36px;
    margin: 16px 15px 0 0;
    padding: 0;
    width: 405px;
}

#page_bg {
	padding: 0px;
	margin: 0px;
	background:#F9FAFD url(../images/page_bg.png) top no-repeat;
}

div#top_menu{
	height:34px;
	margin:0px auto;
	padding-top:0px;
	width: 960px;
	background: url(../images/menu_bg.png) top right repeat-x; 
}

#header {
    background: #ffffff;
    border-bottom: 1px solid #F9A11B;
    color: #B9ECF0;
}

#header {
    border-radius: 5px 5px 0 0;
    padding: 15px 0 0;
}

.grid_1 {
    display: inline;
    margin-left: 20px;
    margin-right: 0px;
    position: relative;
}
.grid_11 {
    display: inline;
    margin-left: 10px;
    margin-right: 15px;
    position: relative;
    float: right;
}
#slideshow1 .moduletable{
margin-bottom: 0px;
}
.slideshow img {
border-radius:5px;
}


.moduletable-yellow h3, .module-yellow h3 {
background:#F9A11B;
border: 1px solid #937500;
color: #FFF !important;
}
#topmenu li a {
color: #555;
}

td {
border:1px solid #ccc;
padding:3px;
}

/* ***************************************************************************************************** */
/* TEMPLATE SPECIFIC CSS CODE */
#wrapper-inner{
box-shadow:0 0 10px #333;
-moz-box-shadow:0 0 10px #333;
-webkit-box-shadow:0 0 10px #333;
-khtml-box-shadow:0 0 10px #333;
}

#logo-graphic h1 a{
background:url(../images/theme1/logo.png) no-repeat 0 0;
}

#stage{
background:#017DBD url(../images/theme1/stage.png) repeat-x 0 0;
border-left:1px solid #017DB9;
border-right:1px solid #017DB9;
color:#FFF;
}
#stage-inner{
border-bottom:1px solid #D5D5D5;
}
#pathway{
background:#FFF;
border-bottom:1px solid #D5D5D5;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
.elements{
background:#E5E5E5 url(../images/theme1/elements.png) repeat-x 0 0;
border-bottom:1px solid #D5D5D5;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}
#container{
background:#FFF;
border-left:1px solid #CCC;
border-right:1px solid #CCC;
}


#topmenu {
font-size:14px;
position:relative;
z-index:9000;
margin:5px 0;
float:left;
width:100%;
background:  #F9A11B;
 height: 42px;

}
#topmenu-inner {
padding:0;
}
#topmenu ul, #topmenu ul li, #topmenu ul ul {
list-style: none;
margin: 0;
padding: 0;
}
#topmenu ul {
position: relative;
z-index: 597;
float: left;
top: -16px;
padding:0 10px;
}
#topmenu ul li {
float: left;
line-height: 1.3em;
vertical-align: middle;
zoom: 1;
margin:0 3px 0 0;
border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
-webkit-border-radius:5px;
}
#topmenu ul li a {
padding:10px;
display:block;
text-decoration:none;
position:relative;
font-weight:bold;
}
#topmenu ul li.hover, #topmenu ul li:hover {
position: relative;
z-index: 599;
cursor: default;
}
#topmenu ul ul {
visibility: hidden;
position: absolute;
top: 100%;
left: 0;
z-index: 598;
width: auto;
text-transform:capitalize;
font-size:12px;
padding:5px;
min-width:200px;
border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
-webkit-border-radius:5px;
}
#topmenu ul ul li{
float: none;
white-space:nowrap;
margin:0;
border-radius:0;
-moz-border-radius:0;
-khtml-border-radius:0;
-webkit-border-radius:0;
}
#topmenu ul ul li a{
padding:10px 15px;
height:16px;
border-radius:0;
}
#topmenu ul ul ul {
top: -5px;
left: 100%;
}
#topmenu ul li:hover > ul {
visibility: visible;
}

#container h2, #container .contentheading {
   color: #3769CD;
}
#bottom{
background:#3D3F3E;
border-top:5px solid #222;
border-left:1px solid #3D3F3E;
border-right:1px solid #3D3F3E;
border-bottom:1px solid #777;
color:#CCC;
}
#footer{
background:#222 url(../images/theme1/footer.png) repeat-x 0 100%;
border-top:1px solid #222;
}
#footer,
#footer a{
color:#CCC;
}

#container-inner {
    min-height:500px   ;
    z-index:100;
}

.inputbox, .validate-email, #filter_category, #product_quantity_input input, .adminlist input, input, select {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 2px 10px;
}

h2, .contentheading {
    font-family: Arial,'Helvetica Neue',Helvetica,sans-serif !important ;
    font-weight: normal !important;
    line-height: 1.3em;
    padding: 0 0 10px;
    color: #3769CD;
    font-size: 26px;
    font-weight: normal;
    line-height: 28px;
    margin: 15px 0 20px;
}

.container_12 .grid_9 {
    background: url(../images/tittle_bg1.png) no-repeat 0 0;
}

.item-page ,.items-leading,.category-list {
    padding:  0 20px;
  
}